prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

giomoduledir=${libdir}/gio/modules
glib_compile_schemas=glib-compile-schemas
glib_compile_resources=glib-compile-resources
gdbus_codegen=gdbus-codegen

Name: GIO
Description: glib I/O library
Version: 2.36.4
Requires: glib-2.0 gobject-2.0
Requires.private: gmodule-no-export-2.0
Libs: -L${libdir} -lgio-2.0
Libs.private: -L/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib -lz   
Cflags:
